RCS - 2022 - Bug #2524

Edit ID Image > if i am going to edit then selected image should not be disappear

06/03/2022 02:49 PM - priyanka Sharma

Status: Closed Start date: 06/03/2022
Priority: Low Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Add any IRD image & image note then click on edit & then click on Add button it will ask to upload image again...it should not remove

clipboard-202206031437-gvvko.png

History

#1 - 06/03/2022 03:15 PM - priyanka Sharma
- Project changed from Sailclear-2022 to RCS - 2022

#2 - 07/01/2022 04:36 PM - rajat gupta

- Status changed from New to In Progress

#3 - 07/04/2022 07:43 PM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 07/11/2022 11:03 AM - priyanka Sharma
- File clipboard-202207111103-thnp9.png added

- Status changed from Resolved to Reopened

clipboard-202207111103-thnp9.png

#5 - 07/11/2022 11:22 AM - priyanka Sharma

Please check on edit image note not getting added

#6 - 07/12/2022 04:22 PM - rajat gupta

- Status changed from Reopened to Resolved

#7 - 07/13/2022 07:11 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202206031437-gvvko.png 96.8 KB 06/03/2022 priyanka Sharma
clipboard-202207111103-thnp9.png 131 KB 07/11/2022 priyanka Sharma
